GEGLBUFFER-ADD-IMAGE(1)

NAME
geglbuffer-add-image - Writes an image into the GeglBuffer at the specified coordinates

SYNOPSIS
geglbuffer-add-image <gegl buffer> <image file> <x> <y>

DESCRIPTION
Writes an image into the GeglBuffer at the specified coordinates

Usage: geglbuffer-add-image <gegl buffer> <image file> <x> <y>

Writes an image into the GeglBuffer at the specified coordinates

SEE ALSO
The full documentation for geglbuffer-add-image is maintained as a Texinfo manual. If the info and geglbuffer-add-image programs are properly installed at your site, the command

    info geglbuffer-add-image

should give you access to the complete manual.